diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index cdc7266..66d3083 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -6248,6 +6248,376 @@ Proc ISSAC 97 pp172-175 (1997)
 
 \end{chunk}
 
+\section{Symbolic Summation} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
+
+\index{Karr, Michael}
+\begin{chunk}{axiom.bib}
+@Article{Karr85,
+  author = "Karr, Michael",
+  title = "Theory of Summation in Finite Terms",
+  year = "1985",
+  journal = "Journal of Symbolic Computation",
+  volume = "1",
+  number = "3",
+  month = "September",
+  pages = "303-315",
+  paper = "Karr85.pdf",
+  abstract = "
+    This paper discusses some of the mathematical aspects of an algorithm
+    for finding formulas for finite sums. The results presented here
+    concern a property of difference fields which show that the algorithm
+    does not divide by zero, and an analogue to Liouville's theorem on
+    elementary integrals."
+}
+
+\end{chunk}
+
+\index{Karr, Michael}
+\begin{chunk}{axiom.bib}
+@article{Karr81,
+  author = "Karr, Michael",
+  title = "Summation in Finite Terms",
+  journal = "Journal Association for Computing Machinery",
+  year = "1981",
+  volume = "28",
+  number = "2",
+  month = "April",
+  issn = "0004-5411",
+  pages = "305--350",
+  url = "http://doi.acm.org/10.1145/322248.322255",
+  publisher = "ACM",
+  paper = "Karr81",
+  abstract = "
+    Results which allow either the computation of symbolic solutions to
+    first-order linear difference equations or the determination that
+    solutions of a certain form do not exist are presented. Starting with
+    a field of constants, larger fields may be constructed by the formal
+    adjunction of symbols which behave like solutions to first-order
+    linear equations (with a few restrictions). It is in these extension
+    fields that the difference equations may be posed and in which the
+    solutions are requested. The principal application of these results is
+    in finding formulas for a broad class of finite sums or in showing the
+    nonexistence of such formula."
+}
+
+\end{chunk}
+
+\index{Zima, Eugene V.}
+\begin{chunk}{axiom.bib}
+@article{Zima13,
+  author = "Zima, Eugene V.",
+  title = "Accelerating Indefinite Summation: Simple Classes of Summands",
+  journal = "Mathematics in Computer Science",
+  year = "2013",
+  month = "December",
+  volume = "7",
+  number = "4",
+  pages = "455--472",
+  paper = "Zima13.pdf",
+  abstract = "
+    We present the history of indefinite summation starting with classics
+    (Newton, Montmort, Taylor, Stirling, Euler, Boole, Jordan) followed by
+    modern classics (Abramov, Gosper, Karr) to the current implementation
+    in computer algebra system Maple. Along with historical presentation
+    we describe several ``acceleration techniques'' of algorithms for
+    indefinite summation which offer not only theoretical but also
+    practical improvements in running time. Implementations of these
+    algorithms in Maple are compared to standard Maple summation tools"
+}
+
+\end{chunk}
+
+\index{Er\"ocal, Bur\c{c}in}
+\begin{chunk}{axiom.bib}
+@article{Eroc10,
+  author = {Er\"ocal, Bur\c{c}in},
+  title = "Summation in Finite Terms Using Sage",
+  journal = "ACM Commun. Comput. Algebra",
+  volume = "44",
+  number = "3/4",
+  month = "January",
+  year = "2011",
+  issn = "1932-2240",
+  pages = "190--193",
+  url = "http://doi.acm.org/10.1145/1940475.1940517",
+  publisher = "ACM",
+  paper = "Eroc10.pdf",
+  abstract = "
+    The summation analogue of the Risch integration algorithm developed by
+    Karr uses towers of difference fields to model nested indefinite sums
+    and products, as the Risch algorithm uses towers of differential
+    fields to model the so called {\sl elementary functions}. The
+    algorithmic machinery developed by Karr, and later generalized and
+    extended, allows one to find solutions of first order difference
+    equations over such towers of difference fields, in turn simplifying
+    expressions involving sums and products.
+
+    We present an implementation of this machinery in the open source
+    computer algebra system Sage. Due to the nature of open source
+    software, this allows direct experimentation with the algorithms and
+    structures involved while taking advantage of the state of the art
+    primitives provided by Sage. Even though these methods are used behind
+    the scenes in the summation package Sigma and they were previously
+    implemented, this is the first open source implementation."
+}
+
+\end{chunk}
+
+\index{Er\"ocal, Bur\c{c}in}
+\begin{chunk}{axiom.bib}
+@phdthesis{Eroc11,
+  author = {Er\"ocal, Bur\c{c}in},
+  title = "Algebraic Extensions for Symbolic Summation",
+  school = "RISC Research Institute for Symbolic Computation",
+  year = "2011",
+  url = 
+    "http://www.risc.jku.at/publications/download/risc_4320/erocal_thesis.pdf",
+  paper = "Eroc11.pdf",
+  abstract = "
+
+    The main result of this thesis is an effective method to extend Karr's
+    symbolic summation framework to algebraic extensions. These arise, for
+    example, when working with expressions involving $(-1)^n$. An
+    implementation of this method, including a modernised version of
+    Karr's algorithm is presented.
+
+    Karr's algorithm is the summation analogue of the Risch algorithm for
+    indefinite integration. In the summation case, towers of specialized
+    difference fields called $\prod\sum$-fields are used to model nested
+    sums and products. This is similar to the way elementary functions
+    involving nested logarithms and exponentials are represented in
+    differential fields in the integration case.
+
+    In contrast to the integration framework, only transcendental
+    extensions are allowed in Karr's construction. Algebraic extensions of
+    $\prod\sum$-fields can even be rings with zero divisors. Karr's
+    methods rely heavily on the ability to solve first-order linear
+    difference equations and they are no longer applicable over these
+    rings.
+
+    Based on Bronstein's formulation of a method used by Singer for the
+    solution of differential equations over algebraic extensions, we
+    transform a first-order linear equation over an algebraic extension to
+    a system of first-order equations over a purely transcendental
+    extension field. However, this domain is not necessarily a
+    $\prod\sum$-field. Using a structure theorem by Singer and van der
+    Put, we reduce this system to a single first-order equation over a
+    $\prod\sum$-field, which can be solved by Karr's algorithm. We also
+    describe how to construct towers of difference ring extensions on an
+    algebraic extension, where the same reduction methods can be used.
+
+    A common bottleneck for symbolic summation algorithms is the
+    computation of nullspaces of matrices over rational function
+    fields. We present a fast algorithm for matrices over $\mathbb{Q}(x)$
+    which uses fast arithmetic at the hardware level with calls to BLAS
+    subroutines after modular reduction. This part is joint work with Arne
+    Storjohann."
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\begin{chunk}{axiom.bib}
+@article{Schn05,
+  author = "Schneider, Carsten",
+  title = "A new Sigma approach to multi-summation",
+  year = "2005",
+  journal = "Advances in Applied Mathematics",
+  volume = "34",
+  number = "4",
+  pages = "740--767",
+  paper = "Schn05.pdf",
+  abstract = "
+    We present a general algorithmic framework that allows not only to
+    deal with summation problems over summands being rational expressions
+    in indefinite nested syms and products (Karr, 1981), but also over
+    $\delta$-finite and holonomic summand expressions that are given by a
+    linear recurrence. This approach implies new computer algebra tools
+    implemented in Sigma to solve multi-summation problems efficiently.
+    For instacne, the extended Sigma package has been applied successively
+    to provide a computer-assisted proof of Stembridge's TSPP Theorem."
+\end{chunk}
+
+\index{Kauers, Manuel}
+\begin{chunk}{axiom.bib}
+@article{Kaue07,
+  author = "Kauers, Manuel",
+  title = "Summation algorithms for Stirling number identities",
+  year = "2007",
+  journal = "Journal of Symbolic Computation",
+  volume = "42",
+  number = "10",
+  month = "October",
+  pages = "948--970",
+  paper = "Kaue07.pdf",
+  abstract = "
+    We consider a class of sequences defined by triangular recurrence
+    equations.  This class contains Stirling numbers and Eulerian numbers
+    of both kinds, and hypergeometric multiples of those. We give a
+    sufficient criterion for sums over such sequences to obey a recurrence
+    equation, and present algorithms for computing such recurrence
+    equations efficiently. Our algorithms can be used for verifying many
+    known summation identities on Stirling numbers instantly, and also for
+    discovering new identities."
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\index{Kauers, Manuel}
+\begin{chunk}{axiom.bib}
+@article{Kaue08,
+  author = "Kauers, Manuel and Schneider, Carsten",
+  title = "Indefinite summation with unspecified summands",
+  year = "2006",
+  journal = "Discrete Mathematics",
+  volume = "306",
+  number = "17",
+  pages = "2073--2083",
+  paper = "Kaue80.pdf",
+  abstract = "
+    We provide a new algorithm for indefinite nested summation which is
+    applicable to summands involving unspecified sequences $x(n)$. More
+    than that, we show how to extend Karr's algorithm to a general
+    summation framework by which additional types of summand expressions
+    can be handled. Our treatment of unspecified sequences can be seen as
+    a first illustrative application of this approach."
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\begin{chunk}{axiom.bib}
+@article{Schn08,
+  author = "Schneider, Carsten",
+  title = "A refined difference field theory for symbolic summation",
+  year = "2008",
+  journal = "Journal of Symbolic Computation",
+  volume = "43",
+  number = "9",
+  pages = "611--644",
+  paper = "Schn08.pdf",
+  abstract = "
+    In this article we present a refined summation theory based on Karr's
+    difference field approach. The resulting algorithms find sum
+    representations with optimal nested depth. For instance, the
+    algorithms have been applied successively to evaluate Feynman
+    integrals from Perturbative Quantum Field Theory"
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\begin{chunk}{axiom.bib}
+@article{Schn09,
+  author = "Schneider, Carsten",
+  title = "Structural theorems for symbolic summation",
+  journal = "Proc. AAECC-2010",
+  year = "2010",
+  volume = "21",
+  pages = "1--32",
+  paper = "Schn09.pdf",
+  abstract = "
+    Starting with Karr's structural theorem for summation - the discrete
+    version of Liouville's structural theorem for integration - we work
+    out crucial properties of the underlying difference fields. This leads
+    to new and constructive structural theorems for symbolic summation. 
+    E.g., these results can be applied for harmonic sums which arise 
+    frequently in particle physics."
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\begin{chunk}{axiom.bib}
+@phdthesis{Schn01,
+  author = "Schneider, Carsten",
+  title = "Symbolic Summation in Difference Fields",
+  school = "RISC Research Institute for Symbolic Computation",
+  year = "2001",
+  url = 
+    "http://www.risc.jku.at/publications/download/risc_3017/SymbSumTHESIS.pdf",
+  paper = "Schn01.pdf",
+  abstract = "
+
+    There are implementations of the celebrated Gosper algorithm (1978) on
+    almost any computer algebra platform. Within my PhD thesis work I
+    implemented Karr's Summation Algorithm (1981) based on difference
+    field theory in the Mathematica system. Karr's algorithm is, in a
+    sense, the summation counterpart of Risch's algorithm for indefinite
+    integration.  Besides Karr's algorithm which allows us to find closed
+    forms for a big clas of multisums, we developed new extensions to
+    handle also definite summation problems. More precisely we are able to
+    apply creative telescoping in a very general difference field setting
+    and are capable of solving linear recurrences in its context.
+
+    Besides this we find significant new insights in symbolic summation by
+    rephrasing the summation problems in the general difference field
+    setting. In particular, we designed algorithms for finding appropriate
+    difference field extensions to solve problems in symbolic summation.
+    For instance we deal with the problem to find all nested sum
+    extensions which provide us with additional solutions for a given
+    linear recurrence of any order. Furthermore we find appropriate sum
+    extensions, if they exist, to simplify nested sums to simpler nested
+    sum expressions. Moreover we are able to interpret creative
+    telescoping as a special case of sum extensions in an indefinite
+    summation problem. In particular we are able to determine sum
+    extensions, in case of existence, to reduce the order of a recurrence
+    for a definite summation problem."
+
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\begin{chunk}{axiom.bib}
+@InProceedings{Schn07,
+  author = "Schneider, Carsten",
+  title = "Symbolic Summation Assists Combinatorics",
+  year = "2007",
+  booktitle = "S\'eminaire Lotharingien de Combinatoire",
+  volume = "56",
+  article = "B56b",
+  url = "",
+  paper = "Schn07.pdf",
+  abstract = "
+    We present symbolic summation tools in the context of difference
+    fields that help scientists in practical problem solving. Throughout
+    this article we present multi-sum examples which are related to
+    combinatorial problems."
+}
+
+\end{chunk}
+
+\index{Schneider, Carsten}
+\begin{chunk}{axiom.bib}
+@InProceedings{Schn00,
+  author = "Schneider, Carsten",
+  title = "An implementation of Karr's summation algorithm in Mathematica",
+  year = "2000",
+  booktitle = "S\'eminaire Lotharingien de Combinatoire",
+  volume = "S43b",
+  pages = "1-10",
+  url = "",
+  paper = "Schn00.pdf",
+  abstract = "
+    Implementations of the celebrated Gosper algorithm (1978) for
+    indefinite summation are available on almost any computer algebra
+    platform. We report here about an implementation of an algorithm by
+    Karr, the most general indefinite summation algorithm known. Karr's
+    algorithm is, in a sense, the summation counterpart of Risch's
+    algorithm for indefinite integration. This is the first implementation
+    of this algorithm in a major computer algebra system. Our version
+    contains new extensions to handle also definite summation problems. In
+    addition we provide a feature to find automatically appropriate
+    difference field extensions in which a closed form for the summation
+    problem exists. These new aspects are illustrated by a variety of
+    examples."
+
+}
+
+\end{chunk}
+
 \section{To Be Classified} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
 \index{Kaltofen, Erich}
diff --git a/changelog b/changelog
index f498757..3af7c95 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141008 tpd src/axiom-website/patches.html 20141008.03.tpd.patch
+20141008 tpd books/bookvolbib add a section on Symbolic Summation
 20141008 jtw src/axiom-website/patches.html 20141008.02.jtw.patch
 20141008 jtw books/bookvolbib add Whee12 biblio reference
 20141008 jtw books/bookvol10.1 add chapter on differential forms
diff --git a/patch b/patch
index cd6fcae..60bc62c 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,3 @@
-books/bookvol10.1 add chapter on differential forms
+books/bookvolbib add a section on Symbolic Summation
 
-James Wheeler contributed documentation on differential forms
+Collect references to papers on symbolic summation using Karr's method
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 0a16fe8..c79b4ca 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4676,6 +4676,8 @@ books/bookvol10.3 DERHAM: fix signature of 'degree'<br/>
 books/bookvol10.3 DERHAM: add code for differential forms<br/>
 <a href="patches/20141008.02.jtw.patch">20141008.02.jtw.patch</a>
 books/bookvol10.1 add chapter on differential forms<br/>
+<a href="patches/20141008.03.tpd.patch">20141008.03.tpd.patch</a>
+books/bookvolbib add a section on Symbolic Summation<br/>
  </body>
 </html>
 
